Subject: Re: tetex-beta nitpicking [WAS: Re: no more package moratorium?]
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>, "Markus Hoenicka" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Nov 2001 12:02:33 +1100

----- Original Message -----
From: "Jerome BENOIT" <[email-masked]>

>
>
> Markus Hoenicka wrote:
> >
> > The texmf tree is a tar.gz file available at every CTAN server which
> > includes all but the binary files for a teTeX system. This is
> > platform-independent, as these are only text files.
> >
> > With the new dependence stuff in setup it *could* be made a separate
> > package. I have no idea about licensing issues, though.
>
> I have nothing to add.

Unless I'm mistaken, you are the current Textex-beta maintainer. So you need
to decide whether you will add this texmf stuff to tetex-beta, or whether a
new package that contains it is needed. (I supect a new package makes sense
if the texmf stuff doesn't change every time you compile the binaries).

If a new package - you don't need to be the texmf package maintainer, but
you can be if you want to.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/